*:before, *:after {position: absolute;}

@font-face {
	font-family: 'Corbel';
	src: url('fonts/Corbel/Corbel.eot');
	src: url('fonts/Corbel/Corbel.eot?#iefix') format('embedded-opentype'),
		url('fonts/Corbel/Corbel.woff2') format('woff2'),
		url('fonts/Corbel/Corbel.woff') format('woff'),
		url('fonts/Corbel/Corbel.ttf') format('truetype'),
		url('fonts/Corbel/Corbel.svg#Corbel') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*reset*/
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0pt none; font-size:100%; margin:0pt; outline-color:invert; outline-style:none;	outline-width:0pt;	padding:0pt;}

/*body*/
body {margin:0; padding:0; font-family: 'Corbel'; font-size:18px; color: #333333;line-height: 29px;text-align: justify;background:#fff !important;}


/*basics*/

a img {border:none;}
img, a {border:none; outline:none !important;}
a[href^="tel:"] { color: inherit;text-decoration: none; }
a {color:#756600; text-decoration:underline;text-decoration: none;transition: all 0.3s linear;-webkit-transition: all 0.3s linear;}
a:hover {color:#580123; text-decoration:none;}
sup{color: #D59416;}
.comp {color:#396e8e; font-weight:bold;}
.comingsoon {color:#FF0000; font-weight:bold; font-style:italic;}
.clearfix {clear:both; overflow:hidden;}
em {font-style:italic;}
strong {font-weight:bold;}
.centered-text {display: block;text-align: center;}
.centered-text p{display: block;text-align: center !important;}
.underlined-text {text-decoration: underline;}
.italic-text {font-style: italic;}
.indented-text {margin: 0 0 0 30px;}
.thumb-img {margin: 0 0 0 20px;float: right;border-radius: 9px;}
.thumb-img-left {margin: 0 20px 0 20px;;float: left;border-radius: 9px;}
.col2 {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
.col3 {-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;}
.cent-img {display: block;margin: 0 auto;max-width: 100%;border-radius: 9px;}
/* .test-cont {}
.test-cont .test-box{margin: 12px 0;border-left: 5px solid #;border-bottom: 5px solid #;border-radius: 10px 0 10px 5px;padding: 0 0 0 10px;} */


.learn-list li a{color:#396e8e !important;}
.learn-list li a:hover{font-weight:bold !important; text-decoration:underline;}

.contactBtn{background: #e4a614;padding: 20px;border-radius: 9px;}
.contactBtn:hover{background:#16557e;}
.contactBtn a{color: #fff;}
.contactBtn h3{margin: 0;font-size: 25px;}
.contactBtn h3 span{display:block;}
.contactBtn p{margin: 0;padding: 0;}

.contact-us-btn{background: none !important;display: inline !important;width: auto !important;}
.contact-us-btn:hover{text-decoration:underline !important;}

.text-header{color: #396e8e;font-size: 30px;line-height:20px; font-family:roboto;}
.proj-examples{margin:20px 0 0;}
.proj-examples img{padding: 10px;border-radius: 9px;}

.our_team {}
	.ourTeamBox {padding: 30px 0;border-bottom: 1px solid #999999;}
	.ourTeamBox:last-child {border-bottom: none;}
		.team_pics {text-align: left;position: relative;}
			.team_pics img {display: inline-block;vertical-align: middle;margin: 0 60px 0 0;-webkit-box-shadow: 0 0 7px -2px #000;-moz-box-shadow: 0 0 7px -2px #000;-ms-box-shadow: 0 0 7px -2px #000;box-shadow: 0 0 7px -2px #000;border: 6px solid #fff;}
			.team_pics p {display: inline-block;vertical-align: middle;}
			.team_pics h3 {display: inline-block;vertical-align: middle;font-weight: normal;line-height: 23px;margin: 0;white-space: pre-line;}
			.team_pics h3 small {display: block;font-style: italic;font-size: 16px;color: #999999;}
			.team_pics h2 {cursor: pointer;line-height: 30px;height: 30px;font-size: 13px !important;width: 105px;border-radius: 3px;color: #fff;margin: 0;text-align: center;background: #16567E;font-size: 18px;position: absolute;top: 52px;right: 0;}
			.team_pics h2.team_picdrop {font-size: 0 !important;}
			.team_pics h2.team_picdrop span {font-size: 13px;}
			.team_pics h2 span {font-size: 0;}
		
		.team_det {display: none;}
		.team_det p{}
		
.projimg1 {float: left;margin: 0 15px 0 0;display: block;max-width: 280px;width: 100%;}
.projimg2 {float: right;margin: 0 0 0 15px;display: block;max-width: 250px;width: 100%;}
.projimg3 {float: left;margin: 0 15px 0 0;display: block;max-width: 200px;width: 100%;}
.projimg4 {float: right;margin: 0 0 0 15px;display: block;max-width: 325px;width: 100%;}
.projimg5 {float: right;margin: 0 0 0 15px;display: block;max-width: 325px;width: 100%;}

.prj{background: url(images/prj-btn.png);color: #fff !important;display: block;width: 200px;line-height: 40px;text-align: center;font-size: 20px;border-radius: 9px;}
.prj:hover{background-position: center bottom;color:#1f4761 !important;text-decoration:none !important;}

.thmb-team-supp{margin: 0 20px 322px 20px;}
.thmb-2{margin: 0 0 40px 20px;}

		
nav span{
	position: absolute;
	right: 0; top: 0;
	
	display: none;
	padding: 5px;
	
	cursor: pointer;
	z-index: 9;
	color: #114E73;
}

/* Navigation bar icon */
.navdrop {display: none;background: #2b688d;height: 40px;position: relative;}
	.nav-toggle-button {position: absolute;top: 9px;right: 0;margin: 0 auto;left: 0;padding: 10px 0;-webkit-transition: all .7s linear;width: 90px;-moz-transition: all .7s linear;-ms-transition: all .7s linear;transition: all .7s linear;}
	.nav-toggle-button:before {content: "MENU";position: absolute;top: -3px;right: 0;position: absolute;color: #8ddaff;font-weight: 300;font-size: 20px;}
	.nav-toggle-button span {display: block;width: 20px;height: 4px;background: #8ddaff;position: relative;}
	.nav-toggle-button span:before {content: "";width: 20px;height: 4px;background: #8ddaff;position: absolute;top: -8px;left: 0;-webkit-transition: all .7s linear;-moz-transition: all .7s linear;-ms-transition: all .7s linear;transition: all .7s linear;}
	.nav-toggle-button span:after {content: "";width: 20px;height: 4px;background: #8ddaff;position: absolute;bottom: -8px;left: 0;-webkit-transition: all .7s linear;-moz-transition: all .7s linear;-ms-transition: all .7s linear;transition: all .7s linear;}
	
	.navbackDown span {background: transparent;}
		.navbackDown span:before {transform: rotate(315deg);top: 0 !important;left: 0 !important;}
		.navbackDown span:after {transform: rotate(-315deg);bottom: 0 !important;left: 0 !important;}
	
	
/*layers*/
.wrapper {width: 1100px;margin:0 auto 0 auto;}

.head-nav {background: #fff;height: 135px;}

/*header*/
header {}
	.header-container {position: relative;}
		.head-comp {position: absolute;top: -73px;left: 8px;}
	
/*nav*/
nav {height: 110px;}
nav ul{margin: 0;padding: 0;list-style: none;text-align: right;}
nav ul li{display: inline-block;position: relative;}
nav ul li a {display: block;text-decoration: none;margin: 84px 0px 0;line-height: 46px; padding: 0 15px;box-sizing: border-box;position: relative;color: #333333;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-ms-transition: all 0.2s linear;transition: all 0.2s linear;font-family: 'Corbel';}
nav ul li:nth-child(3) a{cursor:default;}
/* nav ul li a:after{content: "";width: 100%;height: 0;background: #2b688d;position: absolute;top: 0;right: 0;left: 0;opacity: 0;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-ms-transition: all 0.2s linear;transition: all 0.2s linear;}
nav ul li a:hover:after, nav ul li.current_page_item a:after, nav ul li a.dropcurrentParent:after {height: 54px;opacity: 1;}
nav ul li a:before{content: "";position: absolute;bottom: 0;right: 0;left: 0;width: 0;height: 2px;background: #2b688d;margin: 0 auto;opacity: 0;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-ms-transition: all 0.2s linear;transition: all 0.2s linear;}
nav ul li a:hover:before, nav ul li.current_page_item a:before, nav ul li a.dropcurrentParent:before {width: 90%;opacity: 1;}
nav ul li:last-child a {margin: 12px 0 0 6.4px;} */
nav ul li a:hover, nav ul li.current_page_item > a, nav ul li > a.dropcurrentParent {color: #2b688d; background: #2b688d; color:#FFF;}

nav ul li:hover > ul { display: block; }
nav ul ul { display:none; margin:0; position:absolute; top:100%; left:0; z-index:99999; width: 300px;padding: 13px 0 0;box-sizing: border-box; }
nav ul ul ul { left: -299px;top: 0;padding: 0; }
nav ul ul li{ display: block; width: 100%; margin:0;background:#2782d0;padding: 0 10px;}
nav ul ul li a {color: #fff;height: auto; margin: 0 !important;display:block; line-height: 45px;text-align: left;padding: 0 0 0 15px;box-sizing: border-box;position: relative;border-bottom: 1px solid #16567E;cursor: pointer !important;}
nav ul ul li a:hover, nav ul ul li.current_page_item > a { color: #FFB937; background:none; }
nav ul ul li:last-child a { border-bottom: none;}
nav ul ul li a:before {display: none;}
nav ul ul li a:after {display: none;}
.acr a { line-height: 30px !important; padding: 10px 0 10px 15px !important; }
/*banner*/
.banner {height: 430px;background: #fff;}
	
	.banner-container {position: relative;}
		.ban-det {width: 557px;position: absolute;top: 0;left: 0;z-index: 60;}
			.bandet_inn {width: 825px;background: #16567e;height: 454px;margin: 0 0 0 -410px;}
				.bandet_text {width: 413px;float: right;position: relative;right: 0;height: 400px;}
				.bandet_text:after {content: url(images/ban-aft.png);position: absolute;top: 0;right: -152px;}
					
				.slogan_det {text-align: center;padding: 181px 0 0 0;position: relative;right: -25px;z-index: 70;}	
					.slogan_det h3{margin: 0;font-size: 38px;color: #fff;font-family: 'Corbel';font-weight: normal;line-height: 39px;padding:0 0 0 0;}
					.slogan_det h3 span{display: block;color: #8ddaff;font-family: 'Corbel', sans-serif;}
					.slogan_det p{margin: 0;font-size: 18px;color: #fff;padding: 8px 0 0 0;line-height: 32px;font-family: 'Corbel';width:400px;} 
					
				.ban_con {position: absolute; top: -110px; right: 0;text-align: left;z-index: 90;padding: 0 10px 10px;box-sizing: border-box; background: #e4a614;}	
				.ban_con:hover{background: #16567e;}
					.ban_con h3{margin: 0;font-size: 19px;color: #fff;font-family: 'Corbel';font-weight: normal;line-height: 25px;padding:0 0 0 0;}
					.ban_con h3 span{display: block;font-size: 22px;font-family: 'Corbel';}
					.ban_con p{margin: 0;font-size: 20px;color: #fff;line-height: 21px;white-space: pre-line;font-family: 'Corbel';} 
					
					.ban-text{position: absolute;top: -280px;left: 10%;color: #fff;}
					.ban-text p{color: #265774;text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 3px 3px 5px #fff;}
					.ban-text p span{display: block;font-size: 22px;}
					.ban1{position: absolute;top: -221px;left: 10%;color: #fff;}
					.ban1 p{font: normal 38px arial,tahoma !important;}
					
					.ban2 p{font: normal 43px arial,tahoma !important;}
					.ban2 p span{}
	
	.resbanimg {display: none;margin: 0 auto;max-width: 100%;}
	
	/* .rslides li {background-size: cover;height: 573px;}
	.rslides li:first-child {background: url(images/sliders/1.png) no-repeat center top;}
	.rslides li:nth-child(2) {background: url(images/sliders/2.png) no-repeat center top;}
	.rslides li:nth-child(3) {background: url(images/sliders/3.png) no-repeat center top;} */
	
	.slide-left{display:block !important;}
	.slide-left li {background:none !important;}
	
	.rslides1{position: absolute !important;right: -405px;width: 1171px !important;}
	.flash{position: absolute;right: -401px;top: 0px;}
	
	.flash-res{display:none;}
	
/*main*/
.main{background: #fff;padding: 70px 0 65px 0;}
	.main-left-column {width: 340px;float: left;box-sizing: border-box;display:none;}
		.consultant {width: 340px;height: 362px;background: url(images/consultant-bg1.png) no-repeat center top 6px, url(images/consultant-bg.png) no-repeat center bottom;padding:  45px 43px 0 43px;box-sizing: border-box;margin: 0 0 12px 0;text-align: left;}
			.consultant h3{margin: 0;font-size: 24px;color: #fff;font-weight: 400;font-family: 'Roboto', sans-serif;line-height: 26px;padding:0 0 0 0;}
			.consultant h3 span{display: block;font-size: 24px;color: #fffe80;font-family: 'Corbel'}
			.consultant p{margin: 0;font-size: 16px;color: #fff;padding: 26px 0 0 0;line-height: 28px;}
			.consultant a{display: inline-block;background: url(images/consult-btn.jpg) repeat-x center top;width: 140px;font-size: 20px;text-decoration: none; font-family: 'Roboto Slab', serif;color: #333333;line-height: 43px;border-radius: 3px;text-align: center;box-sizing:border-box;padding: 0 0 0 0;position: relative;margin: 34px 0 0 0;}
			.consultant a:hover{background-position: center bottom;color: #fff;}
		
		.xtra_lnks {}
			.xtra_lnks a{display: block;background: #366c8c url(images/xtra-bg1.png) no-repeat center top 6px;height: 83px;width: 340px;font-size: 20px;text-decoration: none; color: #fff;font-family: 'Roboto Slab', serif;line-height: 24px;text-align: left;box-sizing:border-box;padding: 16px 0 0 94px;position: relative;border-radius: 6px;margin: 0 0 6px 0;}
			.xtra_lnks .xtra_current {display: none;}
			.xtra_lnks a span{display: block;font-size: 24px;color: #ceecff;font-family: 'Corbel';font-weight: bold;}
			.xtra_lnks a:hover{background: #207bcd url(images/xtra-bg2.png) no-repeat center top 6px;color: #fff;}
			.xtra_lnks a:hover span {color: #fffe80;}
			
			.xtra_lnks a:first-child:before {content: url(images/xtra-bef1.png);position: absolute;top: 17px;left: 21px;}
			
			.xtra_lnks a:last-child:before {content: url(images/xtra-bef2.png);position: absolute;top: 14px;left: 23px;}
			
			.xtra_lnks a:after {content: url(images/xtra-aft.png);position: absolute;top: 28px;right: 24px;}
			.xtra_lnks a:hover:after {content: url(images/xtra-aft-hover.png);}
			
		
	.main-right-column{width: 100%;box-sizing: border-box;}	
		.contents{margin: -8px 0 0 0;}	
			.contents h1{margin: 0;padding: 0 0 0px 0;font-weight: normal;color: #333333;font-size: 28px;line-height: 36px;font-family: 'Roboto Slab', serif;text-align: left;}	
			.contents h1 span{font: bold 28px/28px roboto; color: #396e8e;}	
			.contents h1 span.comp{display: inline-block;font-weight: normal;}	
			.contents p{margin: 0;padding: 10px 0;font: 15px/26px roboto;}	
			.contents a{text-decoration: none;font-weight: bold;color: #2b688d  ;}	
			.contents a:hover{color: #396e8e;}	
			
			.contents ul li a{text-decoration: none;font-weight: normal!important;color: #333;}	
			.contents ul li a:hover{color: #396e8e!important;}	

			
			.contents ul{margin: 0 0 10px 40px;padding: 0;list-style: none;}	
			.contents ul li{padding: 5px 0 0px 20px;position: relative;text-align: left;font: 15px/26px roboto;}
			.contents ol{margin: 0 0 0 40px;padding: 0;}	
			.contents ol li{padding: 5px 0 5px 30px;position: relative;text-align: left;}
			.contents .roman {list-style-type: upper-roman;}
			.contents .alpha {list-style-type: lower-alpha;}	
			.contents ul li:before{content: url(images/bullet.png);position: absolute;top: 5px;left: 0;}	
			.contents .sitem {margin: 0;}
			.contents .sitem > li{font-size: 0;}
			.contents .sitem > li.pagenav{padding: 0;}
			.contents .sitem > li.pagenav:before{content: "";}
			.contents .sitem li a{font-size: 15px;}
		
			.main_lists {position: relative;padding: 0 0 0 312px;margin: 20px 0 0 0;}
			.main_lists ul {margin: 0;padding: 20px 0 0 0;}
			.main_lists .mnthumb {position: absolute;top: 0;left: 0;}
			
			.project-support{width: 87%;}
			
			.pp-wrap{width: 69%;}
		
		.certifications {text-align: center;margin: 60px 0 0 0;}
			.certifications img {display: inline-block;vertical-align: top;margin: 0 -3px;}
			
			
			span.page-subtitle {font-size:24px;}
			
			.train-web-content {display:block;margin:10px auto;overflow-x:scroll;}
			.train-web-content table {display:block;margin:0 auto;}
			.train-web-content table tr {text-align:center;}
			.train-web-content table tr:nth-child(even) {background:#dedede;}
			.train-web-content table tr:nth-child(1) {background:#16567E;color:#fff;font-size:18px;font-weight:bold;text-align:center;}
			.train-web-content table tr td {padding:5px;border:1px solid #000;}
			.train-web-content table tr td ul {margin: 0 0 10px 15px;}
			
.main-bottom {margin: 0 auto 0;background: #fff;padding: 95px 0 0;height: 630px;}
	.main-bottom-container {text-align: center;height: 420px;box-sizing: border-box;padding: 113px 0 0 0;}
	.mainbot-boxes {display: inline-block;vertical-align: middle;box-sizing: border-box;}

	.main-bot {}
	.home-cont{float: right;width: 700px;}
	.home-cont h1{margin: 0;padding: 20px 0 0;font-weight: normal;color: #333333;font: bold 28px/28px roboto; text-align: left;}
	.home-cont h1 span{color: #396e8e;font-size: 35px;}
	.home-cont h1 sup{color:#396e8e !important;}
	
	.home-cont p{font: 15px/26px roboto;}
	.home-cont ul{margin: 0 0 0 40px;padding: 0;list-style: none;}
	.home-cont ul li{padding: 5px 0 5px 18px;position: relative;text-align: left;font: 15px/24px roboto;}
	.home-cont ul li:before{content: url(images/bullet.png);position: absolute;top: 4px; left: 0px;;}
	
	.sidebar-area{float: left;width: 350px;}
	
	.mission-statement{background: url(images/mission-bg.png)no-repeat;margin: 25px 0;border-radius: 8px;text-align: center;color: #fff;padding: 12px;height: 451px; width: 340px; max-width: 100%;}
	.mission-statement h2{margin: 14px 0px;}
	.mission-statement h2 span{display: block;line-height: 35px;color: #f2dfb4;}
	.mission-statement p{font-size: 20px;line-height: 27px;color: #fff;padding: 0 10px; margin: 15px 0;}
	.mission-statement a{background: url(images/mission-btn.png);color: #396e8e;display: block;width: 160px;text-align: center;line-height: 40px;border-radius: 8px;margin: 0 auto 10px;font-size: 20px;font-weight: bold;}
	.mission-statement a:hover{background-position: center bottom;color:#fff;}
	
	.side-btn{position:relative;}
	.side-btn a{background: url(images/side-btn-bg.png);height: 83px;width: 340px;display: block;color: #fff;margin: 10px 0 0;text-align: left;border-radius: 9px;font-size: 20px;padding: 15px 0 0 65px; }
	.side-btn a span{display:block;}
	.side-btn a:first-child:before {content:url(images/side-bef1.png);left: 6px;}
	.side-btn a:nth-child(2):before {content:url(images/side-bef2.png);left: 13px;bottom: 14px;}
	.side-btn a:hover{background-position: center bottom;}
	
	
	
	.servBtn {text-align: center;width: 259px;}
		.servBtn a {text-decoration: none;width: 219px;height: 219px;background: url(images/mnbtmserv-hov.png) no-repeat center top;display: inline-block;font-size: 31px;font-family: 'Corbel';padding: 40px 0 0 0;line-height: 36px;box-sizing: border-box;color: #fff;position: relative;}
		.servBtn a span {display: block;color: #fffe80;font-size: 28px;}
		.servBtn a:hover {background: url(images/mnbtmserv.png) no-repeat center top;color: #fff;}
		.servBtn a:after {content: url(images/mnbtnserv-aft-hover.png);position: absolute;bottom: 42px;left: 0;right: 0;}
		.servBtn a:hover:after {content: url(images/mnbtnserv-aft.png);}
	
.bottom {height: 250px;margin: 0 auto 0;background: #fff;border-top: 2px solid #16557e;}	
	.bottom-container {text-align: left;}
	.bottom-boxes {display: inline-block;vertical-align: top;box-sizing: border-box;}
	
	.contacts {text-align: center;padding: 30px 0 0 0;}
		.contacts h3{margin: 0;color: #1f4761;font-weight: bold;padding: 0 0 0 0; font-size: 30px; font-family: roboto;}
		.contacts h3 span{color: #1f4761;font-weight: bold;color: #1f4761;}
		.contacts ul{margin: 26px 0 0 0;padding: 0;list-style: none;}
		.contacts ul li{text-align: left;white-space: pre-line;line-height: 26px;font-size: 16px;color: #333333; margin: 0 0 18px 0;position: relative;padding: 0 0 0 48px;box-sizing: border-box;font-family: roboto; float: left;}
		.contacts ul li:nth-child(2)::before { display: none;}
		.contacts ul li a {text-decoration: none;color: #396e8e;}
		.contacts ul li a:hover {text-decoration: underline;color: #2e678c;font-weight: bold;}
		.contacts ul li:first-child:before {content: url(images/address.png);position: absolute;top: 20px;left: 6px;}
		ul.email {  position: relative;   bottom: 21px;}
		.contacts ul li:last-child:before {content: url(images/phone.png);position: absolute;top: 20px;left: 0;}
	
	.btmbox_cont {width: 439px;float: right;background: #2d5f80;height: 274px;position: relative;}
		.btmbox_cont:after {content: "";width: 410px;height: 274px;background: #2d5f80;top: 0;right: -410px;}
		.btmbox_cont:before {content: url(images/btm-cont-bef.png);position: absolute;top: 0;left: -167px;}
	
	.fot-logo {width: 325px;margin: 30px 0 0 80px;}
		.fot-logo img {margin:0 auto;padding: 0;margin: 0;}
		.fot-logo span{font-size: 16px;color: #fff;line-height: 23px;display: block;margin: -5px 0 0 0;text-align: center;font-family: roboto;}
		.fot-logo span a {text-decoration: none;color: #fff;}
		.fot-logo span a:hover {text-decoration: underline;color: #fff;}
		
		.socials {text-align: center;margin: 10px 0 0 0;}
			.socials img {display: inline-block;vertical-align: top;margin: 0 0;}
			
			
	.bottom2{text-align: center;background: #6f6f6f;margin-top: 175px;}
	
	.bot-wrapper{width: 1100px;margin: 0 auto;text-align: center;}
	
	.bot-box{display: inline-block;width: 49%;text-align: left;vertical-align: top;padding: 0 5px;}
	.bot-box  img{margin: 0 10px;}
	.bot-box h2{color: #fff;font-size: 30px; font-family: roboto;}
	.bot-box h2 span{display: block;line-height: 35px;color: #f2dfb4;}
	.bot-box p{font-size: 18px;line-height: 23px;color:#fff; font: 15px/28px roboto;}
	.bot-box ul{padding: 0;text-align: left;}
	.bot-box ul li{position:relative;font-size: 18px;list-style: none;padding:0 0 0 18px;color:#fff; font: 15px/28px roboto;}
	.bot-box ul li:before{content: url(images/bullet2.png);position: absolute;top: -1px;left: 0px;}
	.bot-box ul li a{color: #16557e;font-weight: bold;font-size: 19px;}
	.bot-box ul li a:hover{color:#e4a614;}
	
	.bot-box a{background: #5384a4;color: #fff;display: block;width: 160px;text-align: center;border-radius: 8px;margin: 0 auto 10px;}
	.bot-box a:hover{background:#e4a614;}
	
	.mission-bot{background: #2a5b7a;width: 410px;margin: 25px auto;border-radius: 8px;text-align: center;color: #fff;padding:5px;}
	.mission-bot h2{color:#fff;}
	
	.bot-logos{text-align:center;margin: 15px 0 30px;}
	.bot-logos img{margin: 10px;padding: 0 15px;}
	
/*footer*/
footer {height: 71px;background: #2e678c;display: none;}
	footer ul{margin: 0;padding: 0;list-style: none;text-align: center;}
	footer ul li{display: inline-block;position: relative;}
	footer ul li:after{content: "|";position: absolute;top: 19px;right: -7px;color: #fff;}
	footer ul li:last-child:after{content: "";}
	footer ul li a{display: block;font-family: 'Corbel';font-size: 18px;color: #fff; text-decoration: none;line-height: 71px;padding: 0 17px;}
	footer ul li a:hover {color: #65b5e9;text-decoration: underline;}

#toTop {position: fixed;bottom: 10px;right: 10px;font-size: 0;}

/**Resources**/
	.resources {font-size:14px; margin-top:10px;}
	.resources a { text-decoration:none; display:block;font-weight:bold;}
	.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
	.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #ACD7D6; border-bottom:2px solid #95CCCB;}
	.resources ul li:before{content:"";}
	.resources ul li span {font-size:11px; color:#666666; letter-spacing:1px;}

	
/*SEARCH*/
	.search_results div.page, .search_results div.post{ padding:15px; border:1px solid #000; background:#ffffe1; margin:10px 0; color:#000;}
	.search_results h2 a{ text-decoration:none; }
	.search_results div.entry-meta{ font-style:italic; }
	.search_results a{ color:#000; }
	.search_results a:hover{ text-decoration:none; }
	
.breadcrumbs span{font-size: 13px;}

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{ font-family: 'Trebuchet Ms', 'sans-serif'; font-weight: 300; font-size: 1em; padding: 4px 4px; border: 1px solid #cecece; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; float: left; margin: 0; outline: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
.wpcf7-form-control.wpcf7-text{ font-family: 'Trebuchet Ms', 'sans-serif'; font-weight: 300; font-size: 1em; padding: 4px 4px; border: 1px solid #cecece; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; float: left; margin: 0; outline: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}

.wpcf7-form-control.wpcf7-textarea { height: 150px; resize: none; font-family: 'Trebuchet Ms', 'sans-serif'; font-weight: 300; font-size: 1em; padding: 4px 4px; border: 1px solid #cecece; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; float: left; margin: 0; outline: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}

.wpcf7-form { padding: 1px 20px 33px; }
.wpcf7-form-control.wpcf7-select{width: 100% !important;}
.wpcf7-form-control.wpcf7-submit { float: right; display: block; width: 125px; background: #73c674; padding: 5px 0 !important; color: #fff; box-shadow: 0 0 3px #007dbd; text-align: center; margin: 15px 0; border: 0; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; cursor: pointer; font-family: 'arial'; font-size: 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}

#wpcf7-f196-p16-o1 { width: 100%; margin: 0; background: #F2F5F7; } 

#wpcf7-f196-p16-o1 p { margin: 0; font-family: 'Trebuchet Ms', 'sans-serif';} 

.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:hover { border: 1px solid #B9ECFD; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
.wpcf7-form-control.wpcf7-text:hover { border: 1px solid #B9ECFD; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}

.wpcf7-form-control.wpcf7-textarea:hover { border: 1px solid #B9ECFD; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}

.strong-big{font-weight: bold; color: #000 !important; font-size: 16px;}
	
/* IE 7 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}.inner-message img{position:relative;left:3em}.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}.terms a{color:#fff;font-weight:700}.lt-ie8 .protect-me{display:none}